[DM-Afterburn UTUIDataProvider_MapInfo]
MapName=DM-Afterburn
FriendlyName=Afterburn
NumPlayers=2 to 4 players             Author: Inferno
PreviewImageMarkup=<Images:Battletoads.afterburn_preview>
Description=This is a direct port of the map Midship from Halo 2. It's not pretty but it's a fun map.